Copyright: CreateHelp! {Unregisterd} ® Nic Barnes 1993


Page Me

Description

Main Dlg Box

Add Change Users

Options


Description

Page Me is designed to create a list of users that are paged and allows a simple point and click to send them a message.  Page Me will work with systems that have a direct access number and systems that require a PIN.

This program works with most high end modems, but works best with a 9600 baud or higher.  Windows 3.1x is required.

To register, please print out the PAGEME.TXT file for information.

Thank you for trying another Stage Research Product.


Main Dlg Box

Add -Adds a NEW user

Delete - Deletes the currently selected user.

Change - Edits the currently selected user.

Send Message - Sends a message to the selected user.  The message can be modified in the next dialog box that pops up.

Options - Changes the com port and default phone number.

Exit  - Terminates Page Me.

About - About box.


Add Change Users

Name - Name of person to send message to.

Phone - Direct number of pager service.

PIN - ID of person to send page to.  If there is no PIN number, then the Phone number must be a direct link to the users pager.

Message - Default message to send to user.  MUST BE ALL NUMBERS.


Options

Phone - The DEFAULT phone number for each user.  Can be overriden when a user is added or changed.

COM Port - Where the modem is installed.